## ros-noetic-cob-navigation-config 0.6.14

=== debian/changelog ===
ros-noetic-cob-navigation-config (0.6.14-1buster) buster; urgency=high

  * Merge pull request #123 <https://github.com/ipa320/cob_navigation/issues/123> from fmessmer/fix/add_new_robots
    add new research robots
  * add new research robots
  * Contributors: Felix Messmer, fmessmer

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-navigation-config (0.6.13-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.12-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.11-1buster) buster; urgency=high

  * Merge pull request #120 <https://github.com/ipa320/cob_navigation/issues/120> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 21 Oct 2020 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.10-1buster) buster; urgency=high

  * Merge pull request #114 <https://github.com/ipa320/cob_navigation/issues/114> from HannesBachter/add_cob4-23
    add cob4-23
  * add cob4-23
  * Contributors: Felix Messmer, hyb

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-navigation-config (0.6.9-1buster) buster; urgency=high

  * Merge pull request #108 <https://github.com/ipa320/cob_navigation/issues/108> from HannesBachter/add_cob4-24
    add cob4-24
  * add cob4-24
  * Merge pull request #107 <https://github.com/ipa320/cob_navigation/issues/107> from floweisshardt/fix/roslaunch_tests
    fix roslaunch checks for all cob_supported_robots
  * fix roslaunch checks for all cob_supported_robots
  * Contributors: Felix Messmer, Florian Weisshardt, floweisshardt, hyb

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-navigation-config (0.6.8-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.7-1buster) buster; urgency=high

  * Merge pull request #105 <https://github.com/ipa320/cob_navigation/issues/105> from floweisshardt/feature/add_cob4-13_and_cob4-16
    add cob4-13 and cob4-16
  * add cob4-13 and cob4-16
  * Contributors: Florian Weisshardt, ipa-fmw

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.6-1buster) buster; urgency=high

  * Merge pull request #97 <https://github.com/ipa320/cob_navigation/issues/97> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #91 <https://github.com/ipa320/cob_navigation/issues/91> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #89 <https://github.com/ipa320/cob_navigation/issues/89> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fez, ipa-fxm, ipa-uhr-mk

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-navigation-config (0.6.5-1buster) buster; urgency=high

  * remove nav config for unsupported bases
  * refactoring env config
  * restructure nav config
  * remove cob4-10
  * add configs for missing supported robots
  * remove cob4-1
  * remove obsolete configs due to unsupported robots
  * nav config for raw3-6
  * use new costmap param layout
  * cob4-5 setup
  * Adapted config file for cob3-2
  * Adapted config file for cob3-6
  * Added map types to changed configs
  * Adapted config file for cob4-2
  * Adapted config file for cob4-1
  * Adapted config file for raw3-6
  * Adapted config file for raw3-5
  * Adapted config file for raw3-4
  * Adapted config file for raw3-1
  * Adapted costmap config file for raw3-3
  * first adaption of costmap parameters
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-cob4-5, ipa-fxm, ipa-mig, mig-em, teddy

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.4-1buster) buster; urgency=high

  * restructure laser topics
  * removed scan_unifier from cob_navigation
  * Contributors: Benjamin Maidel, ipa-fxm

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.3-1buster) buster; urgency=high

  * cob_navigation_config: remove robots not supported anymore
  * remove trailing whitespace
  * migration to package format v2, indentation fixes
  * Contributors: ipa-mig

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.2-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.1-1buster) buster; urgency=high

  * added cob4-2 configuration
  * Contributors: ipa-cob4-2

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-noetic-cob-navigation-config (0.6.0-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 09 Sep 2014 22:00:00 -0000

ros-noetic-cob-navigation-config (0.5.2-1buster) buster; urgency=high

  * removed start_delay from scan-unifier configs and intendation-fix
  * updated scan_unifier to parse scan_topics for subscription from parameter-server. added scan_unifier config-files for each robot. modified launch files for navigation and amcl to use scan_unifier
  * added the new scan_unifier as well as a dummy config file and removed the old one
  * added softkinetic cameras as voxel based observation sources
  * Changed frame_ids to non slashed versions. TF should now work with hydro.
  * Contributors: Alexander Bubeck, Florian Mirus, flg

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-navigation-config (0.5.1-1buster) buster; urgency=high


